Debian Bug report logs - #461158
wrong key mentioned in .lynxrc

version graph

Package: lynx-cur; Maintainer for lynx-cur is Atsuhito KOHDA <kohda@debian.org>; Source for lynx-cur is src:lynx-cur.

Reported by: jidanni@jidanni.org

Date: Wed, 16 Jan 2008 23:42:02 UTC

Severity: minor

Fixed in version lynx-cur/2.8.7dev10-1

Done: Atsuhito KOHDA <kohda@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Atsuhito KOHDA <kohda@debian.org>:
Bug#461158; Package lynx-cur. Full text and rfc822 format available.

Acknowledgement sent to jidanni@jidanni.org:
New Bug report received and forwarded. Copy sent to Atsuhito KOHDA <kohda@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: jidanni@jidanni.org
To: submit@bugs.debian.org
Subject: wrong key mentioned in .lynxrc
Date: Wed, 16 Jan 2008 22:05:41 +0800
Package: lynx-cur
Severity: minor

Edit (o) and save options. Then
$ fgrep -C 1 \> .lynxrc
# This file contains options saved from the Lynx Options Screen (normally
# with the '>' key).  There is normally no need to edit this file manually,
# since the defaults here can be controlled from the Options Screen, and the

It is not the > key. It is the o key.

P.S., what a waste, we are on the local machine and you insist on
copying all .py files anyway:
$ lynx export.py& pstree -a
|-lynx.cur -cfg=/etc/lynx-cur/lynx.cfg export.py
|   `-less /tmp/lynxXXXXSb5nRO/L2641-1176TMP.txt

P.S., when prompting D)ownload or C)ancel,
please accept an left arrow to mean Cancel.
The principle is the user should be able to always rely on just the
four arrows---to at least back out, instead he is trapped and must
pull his cold hand out of the blankets and turn on the light to see
the keys etc. to be able to retreat.




Message sent on to jidanni@jidanni.org:
Bug#461158. Full text and rfc822 format available.

Message #8 received at 461158-submitter@bugs.debian.org (full text, mbox):

From: Atsuhito Kohda <kohda@pm.tokushima-u.ac.jp>
To: lynx-dev@nongnu.org
Cc: 461158-submitter@bugs.debian.org
Subject: Bug#461158: wrong key mentioned in .lynxrc
Date: Sun, 09 Mar 2008 23:16:01 +0900 (JST)
Hi all,

I got the following bug report in Debian Bug Tracking System.

> Edit (o) and save options. Then
> $ fgrep -C 1 \> .lynxrc
> # This file contains options saved from the Lynx Options Screen (normally
> # with the '>' key).  There is normally no need to edit this file manually,
> # since the defaults here can be controlled from the Options Screen, and the
> 
> It is not the > key. It is the o key.

Is this a simply typo?

Regards,			2008-3-9(Sun)

-- 
 Debian Developer & Debian JP Developer - much more I18N of Debian
 Atsuhito Kohda <kohda AT debian.org>
 Department of Math., Univ. of Tokushima




Message sent on to jidanni@jidanni.org:
Bug#461158. Full text and rfc822 format available.

Message #11 received at 461158-submitter@bugs.debian.org (full text, mbox):

From: Thomas Dickey <dickey@his.com>
To: Atsuhito Kohda <kohda@pm.tokushima-u.ac.jp>
Cc: lynx-dev@nongnu.org, 461158-submitter@bugs.debian.org
Subject: Re: [Lynx-dev] Bug#461158: wrong key mentioned in .lynxrc
Date: Sun, 9 Mar 2008 10:22:04 -0400 (EDT)
On Sun, 9 Mar 2008, Atsuhito Kohda wrote:

> Hi all,
>
> I got the following bug report in Debian Bug Tracking System.
>
>> Edit (o) and save options. Then
>> $ fgrep -C 1 \> .lynxrc
>> # This file contains options saved from the Lynx Options Screen (normally
>> # with the '>' key).  There is normally no need to edit this file manually,
>> # since the defaults here can be controlled from the Options Screen, and the
>>
>> It is not the > key. It is the o key.
>
> Is this a simply typo?

The text is referring to the older options screen, which you can see using
the -forms_options (command-line option).

-- 
Thomas E. Dickey
http://invisible-island.net
ftp://invisible-island.net




Information forwarded to debian-bugs-dist@lists.debian.org, Atsuhito KOHDA <kohda@debian.org>:
Bug#461158; Package lynx-cur. Full text and rfc822 format available.

Acknowledgement sent to Atsuhito Kohda <kohda@pm.tokushima-u.ac.jp>:
Extra info received and forwarded to list. Copy sent to Atsuhito KOHDA <kohda@debian.org>. Full text and rfc822 format available.

Message #16 received at 461158@bugs.debian.org (full text, mbox):

From: Atsuhito Kohda <kohda@pm.tokushima-u.ac.jp>
To: lynx-dev@nongnu.org
Cc: 461158@bugs.debian.org
Subject: Re: [Lynx-dev] Bug#461158: wrong key mentioned in .lynxrc
Date: Mon, 10 Mar 2008 22:38:49 +0900 (JST)
On Sun, 9 Mar 2008 10:22:04 -0400 (EDT), Thomas Dickey wrote:

> > Is this a simply typo?
> 
> The text is referring to the older options screen, which you can see using
> the -forms_options (command-line option).

Okay, but then, it looks to me that the text is outdated.
Isn't it much better to remove reffering to the '>' key?

Regards,      	     	       2008-3-10(Mon)

-- 
 Debian Developer & Debian JP Developer - much more I18N of Debian
 Atsuhito Kohda <kohda AT debian.org>
 Department of Math., Univ. of Tokushima




Information forwarded to debian-bugs-dist@lists.debian.org, Atsuhito KOHDA <kohda@debian.org>:
Bug#461158; Package lynx-cur. Full text and rfc822 format available.

Acknowledgement sent to Thomas Dickey <dickey@his.com>:
Extra info received and forwarded to list. Copy sent to Atsuhito KOHDA <kohda@debian.org>. Full text and rfc822 format available.

Message #21 received at 461158@bugs.debian.org (full text, mbox):

From: Thomas Dickey <dickey@his.com>
To: Atsuhito Kohda <kohda@pm.tokushima-u.ac.jp>
Cc: lynx-dev@nongnu.org, 461158@bugs.debian.org
Subject: Re: [Lynx-dev] Bug#461158: wrong key mentioned in .lynxrc
Date: Mon, 10 Mar 2008 11:31:52 -0400 (EDT)
On Mon, 10 Mar 2008, Atsuhito Kohda wrote:

> On Sun, 9 Mar 2008 10:22:04 -0400 (EDT), Thomas Dickey wrote:
>
>>> Is this a simply typo?
>>
>> The text is referring to the older options screen, which you can see using
>> the -forms_options (command-line option).
>
> Okay, but then, it looks to me that the text is outdated.
> Isn't it much better to remove reffering to the '>' key?

yes - I simply hadn't noticed it.

I'd like to say that the older options screen is obsolete, but recall that 
some of the users who were most emphatic about keeping it are still on 
this list.

-- 
Thomas E. Dickey
http://invisible-island.net
ftp://invisible-island.net




Information forwarded to debian-bugs-dist@lists.debian.org, Atsuhito KOHDA <kohda@debian.org>:
Bug#461158; Package lynx-cur. Full text and rfc822 format available.

Acknowledgement sent to Atsuhito Kohda <kohda@pm.tokushima-u.ac.jp>:
Extra info received and forwarded to list. Copy sent to Atsuhito KOHDA <kohda@debian.org>. Full text and rfc822 format available.

Message #26 received at 461158@bugs.debian.org (full text, mbox):

From: Atsuhito Kohda <kohda@pm.tokushima-u.ac.jp>
To: lynx-dev@nongnu.org
Cc: 461158@bugs.debian.org
Subject: Re: [Lynx-dev] Bug#461158: wrong key mentioned in .lynxrc
Date: Tue, 11 Mar 2008 08:36:12 +0900 (JST)
On Mon, 10 Mar 2008 11:31:52 -0400 (EDT), Thomas Dickey wrote:

> yes - I simply hadn't noticed it.

I see.  Thanks.

> I'd like to say that the older options screen is obsolete, but recall that some of the users who were most emphatic about keeping it are still on this list.

I can guess.

Regards,				2008-3-11(Tue)

-- 
 Debian Developer & Debian JP Developer - much more I18N of Debian
 Atsuhito Kohda <kohda AT debian.org>
 Department of Math., Univ. of Tokushima




Reply sent to Atsuhito KOHDA <kohda@debian.org>:
You have taken responsibility. (Wed, 24 Sep 2008 07:03:12 GMT) Full text and rfc822 format available.

Notification sent to jidanni@jidanni.org:
Bug acknowledged by developer. (Wed, 24 Sep 2008 07:03:12 GMT) Full text and rfc822 format available.

Message #31 received at 461158-close@bugs.debian.org (full text, mbox):

From: Atsuhito KOHDA <kohda@debian.org>
To: 461158-close@bugs.debian.org
Subject: Bug#461158: fixed in lynx-cur 2.8.7dev10-1
Date: Wed, 24 Sep 2008 06:32:05 +0000
Source: lynx-cur
Source-Version: 2.8.7dev10-1

We believe that the bug you reported is fixed in the latest version of
lynx-cur, which is due to be installed in the Debian FTP archive:

lynx-cur-wrapper_2.8.7dev10-1_all.deb
  to pool/main/l/lynx-cur/lynx-cur-wrapper_2.8.7dev10-1_all.deb
lynx-cur_2.8.7dev10-1.diff.gz
  to pool/main/l/lynx-cur/lynx-cur_2.8.7dev10-1.diff.gz
lynx-cur_2.8.7dev10-1.dsc
  to pool/main/l/lynx-cur/lynx-cur_2.8.7dev10-1.dsc
lynx-cur_2.8.7dev10-1_i386.deb
  to pool/main/l/lynx-cur/lynx-cur_2.8.7dev10-1_i386.deb
lynx-cur_2.8.7dev10.orig.tar.gz
  to pool/main/l/lynx-cur/lynx-cur_2.8.7dev10.orig.tar.gz
lynx_2.8.7dev10-1_all.deb
  to pool/main/l/lynx-cur/lynx_2.8.7dev10-1_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 461158@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Atsuhito KOHDA <kohda@debian.org> (supplier of updated lynx-cur package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 24 Sep 2008 11:55:24 +0900
Source: lynx-cur
Binary: lynx-cur lynx-cur-wrapper lynx
Architecture: source all i386
Version: 2.8.7dev10-1
Distribution: unstable
Urgency: low
Maintainer: Atsuhito KOHDA <kohda@debian.org>
Changed-By: Atsuhito KOHDA <kohda@debian.org>
Description: 
 lynx       - Text-mode WWW Browser (transitional package)
 lynx-cur   - Text-mode WWW Browser with NLS support (development version)
 lynx-cur-wrapper - Wrapper for lynx-cur
Closes: 204515 376259 461158 480144
Changes: 
 lynx-cur (2.8.7dev10-1) unstable; urgency=low
 .
   * New Upstream Release.
    - modify initial active link in download-page (Closes: #376259)
    - revise introductory comment written to ".lynxrc" (Closes: #461158)
    - suppress computation in TrimmedLength() for source-view (Closes: #204515)
    - adapt/extend parsdate.y from tin to improve parsing of cookie expiration
      times (Closes: #480144)
Checksums-Sha1: 
 6265f675814d14ab8024fa0c7d92458eda6148f6 1201 lynx-cur_2.8.7dev10-1.dsc
 c6976999eccbbd8829d2987de93c66c832daafb5 3317362 lynx-cur_2.8.7dev10.orig.tar.gz
 b0bb2920a08016d613689d68b70f48185b5b6d22 28314 lynx-cur_2.8.7dev10-1.diff.gz
 32e9ca24fb3447370dee60f3d265d40e1d8899e5 16232 lynx-cur-wrapper_2.8.7dev10-1_all.deb
 a661af3d66ec44d36d3bd7bf95fddc3d6c92d88f 13772 lynx_2.8.7dev10-1_all.deb
 9d4a03cfd1441a3599643f14905e5f28a22300e7 2026658 lynx-cur_2.8.7dev10-1_i386.deb
Checksums-Sha256: 
 6112b9ab0fc9714b50d785556f769ffcec07a517fe5d05b5bbfb2385e5ba1ebe 1201 lynx-cur_2.8.7dev10-1.dsc
 2441eded38bdc58c59abc13141e67f1c2291572ab98ead33f2b1b0eff536eed0 3317362 lynx-cur_2.8.7dev10.orig.tar.gz
 6bff792381a8f250180e2b3378ec16dc754f813fe96e94e2de87a8514aabc90f 28314 lynx-cur_2.8.7dev10-1.diff.gz
 83cead5b4afe7f3759c8189913deb85f23829f020a2bdd4a3104cf41ded9a5e1 16232 lynx-cur-wrapper_2.8.7dev10-1_all.deb
 417fecb3fa9eba3782b93afbfe40ab33fc09708b0620be915cce635602838484 13772 lynx_2.8.7dev10-1_all.deb
 abb0d60a64fae9010994551ca179f24b2b2bcfe1abf18c8ba61ea771d0947cec 2026658 lynx-cur_2.8.7dev10-1_i386.deb
Files: 
 41d0bedb0ed0aee02f2a1cd7e2d95aee 1201 web extra lynx-cur_2.8.7dev10-1.dsc
 dda5a25c5155e40cbbeb4df6a54e2c90 3317362 web extra lynx-cur_2.8.7dev10.orig.tar.gz
 b93b108c4b1b4343d89aa1f45803761d 28314 web extra lynx-cur_2.8.7dev10-1.diff.gz
 2ae29abf6aa441d002ccf099b2a23850 16232 web extra lynx-cur-wrapper_2.8.7dev10-1_all.deb
 0f5b490a91b6f35f3ed69f5caee66b41 13772 web extra lynx_2.8.7dev10-1_all.deb
 82699b3e5ffa5f662aeb9aadb250b161 2026658 web extra lynx-cur_2.8.7dev10-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkjZ00sACgkQ1IXdL1v6kOwpmgCeI22GDUZJsw21I25BIN+GZ28L
oDgAn1HANss8zwsYbFIKX6jNFPbD8KFf
=ftjM
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 30 Nov 2008 08:12:36 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 16:05:32 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.